local zone = "Pit of Saron"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 50661, 1, 5, 5, false, true) --Weakened Resolve
GridStatusRaidDebuff:Debuff(zone, 70269, 2, 5, 5) --Conversion Beam
GridStatusRaidDebuff:Debuff(zone, 70272, 3, 5, 5) --Frost Breath
GridStatusRaidDebuff:Debuff(zone, 70273, 4, 5, 5) --Pustulant Flesh
GridStatusRaidDebuff:Debuff(zone, 70274, 5, 5, 5) --Toxic Waste
GridStatusRaidDebuff:Debuff(zone, 70302, 6, 5, 5) --Blinding Dirt
GridStatusRaidDebuff:Debuff(zone, 70280, 7, 5, 5) --Shovelled!
GridStatusRaidDebuff:Debuff(zone, 70283, 8, 5, 5) --Hellfire
GridStatusRaidDebuff:Debuff(zone, 70282, 9, 5, 5) --Fireball
GridStatusRaidDebuff:Debuff(zone, 70285, 10, 5, 5) --Blight

--Forgemaster Garfrost
GridStatusRaidDebuff:BossName(zone, 20, "Forgemaster Garfrost")
GridStatusRaidDebuff:Debuff(zone, 68771, 21, 5, 5) --Thundering Stomp
GridStatusRaidDebuff:Debuff(zone, 72930, 22, 5, 5, true) --Deep Freeze
GridStatusRaidDebuff:Debuff(zone, 68786, 23, 5, 5, false, true) --Permafrost

--Krick and Ick
GridStatusRaidDebuff:BossName(zone, 30, "Krick and Ick")
GridStatusRaidDebuff:Debuff(zone, 68987, 31, 5, 5, true) --Pursuit
GridStatusRaidDebuff:Debuff(zone, 70436, 32, 5, 5) --Toxic Waste

--Scourgelord Tyrannus
GridStatusRaidDebuff:BossName(zone, 40, "Scourgelord Tyrannus")
GridStatusRaidDebuff:Debuff(zone, 69275, 41, 5, 5, true) --Mark of Rimefang
GridStatusRaidDebuff:Debuff(zone, 69172, 42, 5, 5, true) --Overlord's Brand
GridStatusRaidDebuff:Debuff(zone, 69238, 43, 5, 5) --Icy Blast
GridStatusRaidDebuff:Debuff(zone, 69245, 44, 5, 5, true) --Hoarfrost